.mod-content_cat {
  border: solid 1px #dbdbdb;
  background: #ffffff;
}

.tendbrand h3 {
  font-size: 14px;
  text-align: center;
  padding: 15px 0px 29px;
}

.tendbrand h3 a {
  color: #333333;
}

.iGyNLs.active .iDwhRg {
  height: auto;
}

.iGyNLs.active .gradient {
  display: none;
}

.iDwhRg {
  position: relative;
  height: 100px;
  overflow: hidden;
}

.iGyNLs .gradient {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 200px;
  background-image: linear-gradient(rgba(255, 255, 255, 0), white);
}

.titleDesProduct .btn-more {
  cursor: pointer;
  color: #f53d2d;
  font-size: 13px;
}

.iGyNLs.active .btn-more {
  display: none;
}

.productNew {
  padding: 15px;
  position: relative;
}

.productNew .img {
  padding-top: 100%;
  position: relative;
  overflow: hidden;
}

.productNew .img img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-height: 80%;
  max-width: 80%;
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.productNew .img:hover img {
  -webkit-transform: translate(-50%, -50%) scale(1.05);
  -ms-transform: translate(-50%, -50%) scale(1.05);
  -o-transform: translate(-50%, -50%) scale(1.05);
  transform: translate(-50%, -50%) scale(1.05);
}

.productNew .trademark {
  color: #999999;
  text-transform: uppercase;
  margin-bottom: 5px;
}

.productNew .tend h3 {
  line-height: initial;
  font-weight: initial;
}

.productNew .tend a {
  display: block;
  font-size: 14px;
  line-height: 22px;
  height: 44px;
  overflow: hidden;
}

.productNew .code span {
  color: #004fa0;
}

.productNew .price .normal {
  font-size: 16px;
  line-height: 24px;
  color: #d10000;
  font-weight: bold;
}

.productNew .price .reduce {
  color: #999999;
  text-decoration: line-through;
}

.productNews .toCart {
  position: absolute;
  bottom: 15px;
  right: 15px;
}

.productNews .toCart a {
  display: block;
  width: 40px;
  height: 35px;
  background: #f53d2d;
  color: #ffffff;
  border-radius: 5px;
  position: relative;
  font-size: 20px;
  line-height: 28px;
}

.productNews .toCart a i {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.productNews .toCart a:hover {
  background: #444444;
}

.productNews .ribbon {
  position: absolute;
  z-index: 1;
  top: 15px;
  left: 15px;
  pointer-events: none;
}

.productNews .ribbon .rib {
  font-size: 12px;
  line-height: 20px;
  color: #ffffff;
  font-weight: bold;
  padding: 5px 7px;
  border-radius: 5px;
}

/*===========================================================*/
.productHD {
  padding: 20px;
  height: 390px;
}

.productHD .gridHD {
  margin: 0 -5px;
  margin-bottom: 10px;
}

.productHD .gridHD:after {
  content: "";
  display: block;
  clear: both;
}

.productHD .gridHD .col {
  width: 50%;
  padding: 0 5px;
  float: left;
}

.productHD .img {
  padding-top: 100%;
  position: relative;
  overflow: hidden;
}

.productHD .img img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-height: 80%;
  max-width: 80%;
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.productHD .img:hover img {
  -webkit-transform: translate(-50%, -50%) scale(1.05);
  -ms-transform: translate(-50%, -50%) scale(1.05);
  -o-transform: translate(-50%, -50%) scale(1.05);
  transform: translate(-50%, -50%) scale(1.05);
}

.productHD .trademark {
  color: #999999;
  text-transform: uppercase;
  margin-bottom: 10px;
}

.productHD .tend {
  margin-bottom: 10px;
}

.productHD .tend h3 {
  line-height: initial;
  font-weight: initial;
}

.productHD .tend a {
  display: block;
  font-size: 16px;
  line-height: 24px;
  height: 72px;
  overflow: hidden;
  font-weight: bold;
}

.productHD .code span {
  color: #004fa0;
}

.productHD .wrapPC {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-top: solid 1px #e5e5e5;
  border-bottom: solid 1px #e5e5e5;
  padding: 9px 0px;
  margin-bottom: 10px;
}

.productHD .price {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
}

.productHD .price .normal {
  font-size: 16px;
  line-height: 24px;
  color: #d10000;
  font-weight: bold;
  margin-right: 10px;
}

.productHD .price .reduce {
  color: #999999;
  text-decoration: line-through;
}

.productHD .toCart a {
  display: block;
  width: 40px;
  height: 35px;
  background: #f53d2d;
  color: #ffffff;
  border-radius: 5px;
  position: relative;
  font-size: 20px;
  line-height: 28px;
}

.productHD .toCart a i {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.productHD .toCart a:hover {
  background: #444444;
}

.productHD .countcount {
  color: #666666;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 20px;
}

.productHD .countcount .sp span {
  font-weight: bold;
  color: #d10000;
}

.productHD .countcount .tp span {
  font-weight: bold;
}

/*=========================================================*/
.product {
  padding: 15px;
  position: relative;
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.product:hover {
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.product .img {
  padding-top: 100%;
  position: relative;
  overflow: hidden;
}

.product .img img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-height: 80%;
  max-width: 80%;
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.product .img:hover img {
  -webkit-transform: translate(-50%, -50%) scale(1.05);
  -ms-transform: translate(-50%, -50%) scale(1.05);
  -o-transform: translate(-50%, -50%) scale(1.05);
  transform: translate(-50%, -50%) scale(1.05);
}

.product .tend {
  margin-bottom: 10px;
}

.product .tend h3 {
  line-height: initial;
  font-weight: initial;
}

.product .tend a {
  display: block;
  font-size: 14px;
  line-height: 22px;
  height: 44px;
  overflow: hidden;
}

.product .price {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
}

.product .price .normal {
  font-size: 16px;
  line-height: 24px;
  color: #d10000;
  font-weight: bold;
  margin-right: 5px;
}

.product .price .reduce {
  font-size: 13px;
  line-height: 21px;
  color: #aaaaaa;
  text-decoration: line-through;
}

.product .group {
  margin-right: 5px;
  position: relative;
}

.product .group .icon a {
  font-size: 18px;
  line-height: 26px;
}

.product .group .note {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  font-size: 14px;
  line-height: 22px;
  font-weight: bold;
  white-space: nowrap;
  background: #555555;
  z-index: 1;
  color: #ffffff;
  padding: 9px 15px;
  top: -60px;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.product .group .note:before {
  content: "";
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-left: solid 10px transparent;
  border-right: solid 10px transparent;
  border-top: solid 10px #555555;
  top: 100%;
}

.product .group:hover .note {
  opacity: 1;
  visibility: initial;
}

.product .ribbon {
  position: absolute;
  top: 15px;
  left: 15px;
}

.product .ribbon .rib {
  width: 30px;
  height: 30px;
  border-radius: 100%;
  margin-bottom: 5px;
  font-size: 11px;
  line-height: 30px;
  text-transform: uppercase;
  color: #ffffff;
  text-align: center;
}

.product .ss {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 3;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}

.product:hover .ss {
  opacity: 1;
  visibility: initial;
}

.product .ss a {
  display: block;
  background: #f2f2f2;
  padding: 7px 15px;
}

.product .ss a span {
  padding-left: 20px;
  position: relative;
}

.product .ss a span:before {
  content: "\f0c5";
  font-family: fontAwesome;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

/*========================================================*/
.mod-content #ml-sidebar .toggle {
  background: #f53d2d;
  font-weight: bold;
  position: absolute;
  z-index: 1;
  color: #ffffff;
  padding: 9px 50px 9px 25px;
  right: -65px;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(-90deg);
  -ms-transform: translateY(-50%) rotate(-90deg);
  -o-transform: translateY(-50%) rotate(-90deg);
  transform: translateY(-50%) rotate(-90deg);
  cursor: pointer;
  display: none;
}

.menuProduct .title {
  background: #eeeeee;
  font-weight: bold;
  font-size: 16px;
  line-height: 24px;
  padding: 8px 20px;
  text-transform: uppercase;
}

.menuProduct ul > li {
  border-bottom: solid 1px #e5e5e5;
}

.menuProduct ul > li > a {
  display: block;
  padding: 9px 10px 8px;
  padding-left: 50px;
  position: relative;
  border-left: solid 5px transparent;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.menuProduct ul > li > a > span {
  color: #f53d2d;
}

.menuProduct ul > li > a:hover {
  border-left-color: #f53d2d;
  border-bottom-color: #f53d2d;
}

.menuProduct ul > li.current > a {
  border-left-color: #f53d2d;
  border-bottom-color: #f53d2d;
}

.menuProduct ul > li > a > img {
  max-width: 25px;
  max-height: 30px;
  position: absolute;
  left: 15px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.menuProduct ul > li > a:before {
  content: "\f105";
  font-family: FontAwesome;
  position: absolute;
  font-size: 15px;
  line-height: 23px;
  color: #666666;
  position: absolute;
  right: 15px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.menuProduct ul > li > ul > li {
  border-bottom: none;
}

.menuProduct ul > li > ul > li > a {
  border-left: none;
  padding: 3px 10px;
  padding-left: 70px;
  font-size: 13px;
  line-height: 21px;
}

.menuProduct ul > li > ul > li > a:before {
  content: "";
}

.menuProduct ul > li > ul > li > ul > li > a {
  border-left: none;
  padding: 3px 10px;
  padding-left: 90px;
  font-size: 12px;
  line-height: 20px;
  font-weight: 300;
}

/*==========================================================*/
.boxFilter .title {
  background: #eeeeee;
  font-weight: bold;
  font-size: 16px;
  line-height: 24px;
  padding: 8px 20px;
  text-transform: uppercase;
}

.boxFilter .content {
  max-height: 320px;
  overflow: auto;
}

.myCheckbox input {
  display: none;
}

.myCheckbox {
  padding: 9px 10px;
  padding-left: 40px;
  position: relative;
  cursor: pointer;
  border-bottom: solid 1px #e5e5e5;
}

.myCheckbox:hover {
  color: #f53d2d;
}

.myCheckbox:before {
  content: "\f096";
  font-family: FontAwesome;
  position: absolute;
  left: 15px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 15px;
  line-height: 23px;
  color: #999999;
}

.myCheckbox.active:before {
  content: "\f14a";
  color: #f53d2d;
}

.myCheckbox span {
  color: #f53d2d;
}

/*========================================================*/
.bannerProduct img {
  width: 100%;
}

/*=========================================================*/
.slidePartner {
  border-bottom: solid 1px #dddddd;
  border-top: none;
  padding: 0 40px;
}

.slidePartner .slick-list {
  margin: 0 -5px;
}

.slidePartner .item {
  padding: 0 5px;
}

.slidePartner a {
  display: block;
  padding-top: 66.666666%;
  position: relative;
  overflow: hidden;
}

.slidePartner a img {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-height: 85%;
  max-width: 85%;
}

.slidePartner .slick-arrow {
  width: 15px;
  height: 25px;
  background: transparent;
  broder: none;
  font-size: 0;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  border: none;
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
  color: #999999;
}

.slidePartner .slick-arrow:before {
  font-family: fontawesome;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  font-size: 40px;
  line-height: 48px;
}

.slidePartner .slick-prev {
  left: 10px;
}

.slidePartner .slick-next {
  right: 10px;
}

.slidePartner .slick-prev:before {
  content: "\f104";
}

.slidePartner .slick-next:before {
  content: "\f105";
}

.slidePartner .slick-arrow:hover {
  color: #d10000;
}

/*=========================================================*/
.productDesH {
  padding: 20px;
}

/*=========================================================*/
.boxProduct .title {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 8px 20px;
  background: #eeeeee;
  border-top: solid 1px #dbdbdb;
  border-bottom: solid 1px #dbdbdb;
}

.boxProduct .title .tit h2 {
  font-size: 16px;
  line-height: 24px;
  text-transform: uppercase;
  font-weight: bold;
}

.slideProduct .slick-arrow {
  width: 40px;
  height: 50px;
  border: solid 1px #dddddd;
  padding: 0;
  font-size: 0;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  background: #ffffff;
  z-index: 1;
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.slideProduct .slick-arrow:before {
  font-family: FontAwesome;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  font-size: 30px;
  line-height: 30px;
}

.slideProduct .slick-prev {
  left: -1px;
}

.slideProduct .slick-next {
  right: -1px;
}

.slideProduct .slick-prev:before {
  content: "\f104";
}

.slideProduct .slick-next:before {
  content: "\f105";
}

.slideProduct .slick-arrow:hover {
  background: #f5f5f5;
}

.slideProduct {
  margin-right: -1px;
}

.slideProduct .item {
  border-right: solid 1px #dbdbdb;
}

.slideProduct .product .price {
  display: block;
  position: relative;
}

.slideProduct .product .price .group {
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

/*=========================================================*/
.productTools {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.menuFilter ul {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
}

.menuFilter ul li {
  margin-right: 5px;
}

.menuFilter ul li:last-child {
  margin-right: 0;
}

.menuFilter ul li a {
  display: block;
  font-weight: bold;
  background: #444444;
  padding: 9px 20px;
  color: #ffffff;
  text-transform: uppercase;
}

.menuFilter ul li.active a,
.menuFilter ul li a:hover {
  background: #f53d2d;
}

.productSort {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
}

.productSort select {
  height: 40px;
  padding: 5px;
  border: solid 1px #dbdbdb;
  margin-left: 5px;
}

.productSort select:first-child {
  margin-left: 0;
}

/*===================================================*/
.gridP:after {
  content: "";
  display: block;
  clear: both;
}

.gridP .col {
  width: 25%;
  float: left;
  border-bottom: solid 1px #dbdbdb;
  border-right: solid 1px #dbdbdb;
}

.gridP .product .price {
  display: block;
  position: relative;
  height: 45px;
}

.gridP .product .price .group {
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

/*=============================================================*/
.productToolsTop {
  position: relative;
  z-index: 3;
  background: #ffffff;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.15);
}
.productToolsTop .right{
  display: none;
}

.productToolsTop .wrapper {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.productToolsTop .left {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
}

.productToolsTop .menuAffix {
  margin-right: 20px;
  width: 400px;
}

.productToolsTop .menuAffix ul {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
}

.productToolsTop .menuAffix ul li {
  border-left: solid 1px #dbdbdb;
  width: 33.333333%;
}

.productToolsTop .menuAffix ul li:last-child {
  border-right: solid 1px #dbdbdb;
}

.productToolsTop .menuAffix ul li a {
  display: block;
  color: #666666;
  padding: 9px 10px;
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
}

.productToolsTop .menuAffix ul li a i {
  font-size: 25px;
  line-height: 22px;
  color: #f53d2d;
  margin-right: 10px;
}

.productToolsTop .menuAffix ul li a .sl {
  display: block;
  width: 22px;
  height: 22px;
  background: #f53d2d;
  border-radius: 3px;
  text-align: center;
  color: #ffffff;
  line-height: 22px;
  margin-right: 10px;
}

.productToolsTop .pt {
  text-transform: uppercase;
}

.productToolsTop .formCart form {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
}

.productToolsTop .formCart .price {
  font-size: 16px;
  line-height: 24px;
  color: #d10000;
  font-weight: bold;
  margin-right: 10px;
}

.productToolsTop .formCart input {
  width: 40px;
  height: 30px;
  border: solid 1px #dbdbdb;
  margin-right: 10px;
  text-align: center;
}

.productToolsTop .formCart button {
  width: 40px;
  height: 30px;
  background: #f53d2d;
  color: #ffffff;
  font-size: 15px;
  line-height: 100%;
  border: none;
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.productToolsTop .formCart button:hover {
  background: #444444;
}

/*==============================================================*/
.productWrap {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: stretch;
  border: solid 1px #dbdbdb;
  background: #ffffff;
  flex-wrap: wrap;
}

.productWrap .col1 {
  width: 34%;
}

.productWrap .col2 {
  width: 45%;
  border-left: solid 1px #dbdbdb;
  border-right: solid 1px #dbdbdb;
}

.productWrap .col3 {
  width: 21%;
}

/*===========================================================*/
/*===========================THUMBNAIL=======================*/
.thumbnailWrap {
  position: relative;
}

.thumbnailWrap .ribbon {
  position: absolute;
  top: 15px;
  left: 15px;
  z-index: 15px;
}

.thumbnailWrap .ribbon .rib {
  width: 30px;
  height: 30px;
  border-radius: 100%;
  margin-bottom: 5px;
  font-size: 11px;
  line-height: 30px;
  text-transform: uppercase;
  color: #ffffff;
  text-align: center;
}

.productThumbnail {
  margin-bottom: 20px;
}

div#ml-thumbnail-nav {
  padding: 0 50px;
}

div#ml-thumbnail-nav .slick-list {
  margin: 0px -6px;
}

div#ml-thumbnail-nav .item {
  padding: 0px 6px;
  cursor: pointer;
}

div#ml-thumbnail-nav .img {
  border: solid 1px #cccccc;
}

div#ml-thumbnail-nav .img img {
  margin: 0 auto;
}

div#ml-thumbnail-nav .item.slick-current .img {
  border-color: #f53d2d;
}

div#ml-thumbnail-nav .slick-arrow {
  width: 12px;
  height: 20px;
  background: none;
  border: none;
  padding: 0;
  font-size: 0;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

div#ml-thumbnail-nav .slick-prev {
  left: 20px;
}

div#ml-thumbnail-nav .slick-next {
  right: 20px;
}

div#ml-thumbnail-nav .slick-arrow:before {
  font-family: FontAwesome;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  font-size: 35px;
  line-height: 43px;
  color: #bbbbbb;
}

div#ml-thumbnail-nav .slick-prev:before {
  content: "\f0d9";
}

div#ml-thumbnail-nav .slick-next:before {
  content: "\f0da";
}

#ml-thumbnail-for {
  margin-bottom: 20px;
}

div#ml-thumbnail-for .img {
  padding-top: 100%;
  position: relative;
  overflow: hidden;
}

div#ml-thumbnail-for img {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-height: 85%;
  max-width: 85%;
}

#ml-thumbnail-for .slick-arrow {
  width: 30px;
  height: 80px;
  background-color: rgba(0, 0, 0, 0.1);
  border: none;
  font-size: 0;
  padding: 0;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 1;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

#ml-thumbnail-for .slick-prev {
  background-image: url(../images/i-arrow-prev.png);
  left: 0;
}

#ml-thumbnail-for .slick-next {
  background-image: url(../images/i-arrow-next.png);
  right: 0;
}

#ml-thumbnail-for .slick-arrow:hover {
  background-color: rgba(0, 0, 0, 0.3);
}

.div_ss {
  text-align: center;
  margin-bottom: 10px;
}

.div_ss a {
  display: inline-block;
  background: #f2f2f2;
  padding: 6px 20px;
}

.div_ss a span {
  padding-left: 20px;
  position: relative;
}

.div_ss a span:before {
  font-family: fontAwesome;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.div_ss a:hover {
  background: #444444;
  color: #ffffff;
}

.share_ss {
  max-width: 220px;
  margin: 0 auto;
}

.share_ss ul {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

/*==========================================================*/
.productPrice .price-single p:nth-child(1) > span:nth-child(2){
  font-size: 20px;
  line-height: 28px;
  font-weight: bold;
  color: #d10000;
}
.productPrice .price-single p:nth-child(2) > span:nth-child(2){
  font-size: 16px;
  line-height: 24px;
  color: #999999;
  text-decoration: line-through;
}
.productTitle {
  padding: 20px;
  border-bottom: solid 1px #dbdbdb;
}

.productTitle h1 {
  font-size: 30px;
  line-height: 40px;
  font-weight: bold;
}

.productPrice {
  padding: 15px 20px;
  border-bottom: solid 1px #dbdbdb;
}

.productPrice ul li {
  margin-bottom: 5px;
}

.productPrice ul li .at {
  width: 110px;
  margin-right: 15px;
  float: left;
}

.productPrice ul li .at:after {
  content: ":";
  float: right;
}

.productPrice ul li .as {
  overflow: hidden;
}

.productPrice ul li .as.a span {
  font-size: 20px;
  line-height: 28px;
  font-weight: bold;
  color: #d10000;
}

.productPrice ul li .as.b {
  font-size: 16px;
  line-height: 24px;
  color: #999999;
  text-decoration: line-through;
}

.productPrice ul li .as.c {
  font-size: 16px;
  line-height: 24px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
}

.productPrice ul li .as.c .g {
  background: #e40000;
  color: #ffffff;
  border-radius: 5px;
  font-size: 14px;
  line-height: 22px;
  padding: 2px 6px;
  margin-left: 10px;
}

.productAttr {
  padding: 15px 20px;
  border-bottom: solid 1px #dbdbdb;
}

.productAttr ul li {
  margin-bottom: 5px;
}

.productAttr ul li .at {
  width: 110px;
  margin-right: 15px;
  float: left;
  font-weight: bold;
}

.productAttr ul li .at:after {
  content: ":";
  float: right;
}

.productAttr ul li .as {
  overflow: hidden;
}

.productAttr ul li .as.a {
  font-weight: bold;
  color: #004fa0;
}

.productAttr ul li .as a {
  font-weight: bold;
}

.productCart {
  padding: 15px 20px;
  border-bottom: solid 1px #dbdbdb;
}

.productCart form {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
}

.productCart input {
  width: 50px;
  height: 40px;
  border: solid 1px #999999;
  text-align: center;
  font-size: 16px;
  line-height: 24px;
  margin-right: 15px;
}

.productCart button {
  width: 170px;
  height: 40px;
  font-size: 16px;
  line-height: 24px;
  text-transform: uppercase;
  background: #f53d2d;
  font-weight: bold;
  color: #ffffff;
  border: none;
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.productCart button span {
  padding-left: 30px;
  position: relative;
}

.productCart button span:before {
  font-family: fontawesome;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 18px;
  line-height: 26px;
}

.productCart button:hover {
  background: #444444;
}

.productAddress {
  padding: 15px 20px;
}

.productAddress .address {
  margin-bottom: 20px;
}

.productAddress .address .a {
  padding-left: 20px;
  position: relative;
  margin-bottom: 5px;
}

.productAddress .address .a:before {
  font-family: FontAwesome;
  position: absolute;
  left: 0;
  top: 3px;
  font-size: 16px;
  line-height: 16px;
}

.productAddress .address .gridH {
  margin: 0 -30px;
}

.productAddress .address .gridH:after {
  content: "";
  display: block;
  clear: both;
}

.productAddress .address .gridH .col {
  width: 50%;
  float: left;
  padding: 0 30px;
  margin-bottom: 5px;
}

.productAddress .address .a.d:before {
  color: #d10000;
}

.productAddress .address .a.d strong {
  color: #d10000;
}

.productAds {
  padding: 15px;
  background: #fff3cb;
}

.productAds .ads {
  padding-left: 90px;
  background: url(../images/product/icon-product.png) no-repeat top left;
  background-size: 70px;
}

.productAds .ads .text {
  text-align: justify;
  margin-bottom: 10px;
}

.productAds .ads .more {
  text-align: right;
}

.productAds .ads .more a {
  display: inline-block;
  text-decoration: underline;
}

.productLink ul li {
  padding-left: 15px;
  position: relative;
  margin-bottom: 10px;
}

.productLink ul li:before {
  content: "\f0da";
  font-family: FontAwesome;
  position: absolute;
  top: 0;
  left: 0;
  color: #f53d2d;
}

.productSupport ul li {
  background-size: 20px;
  padding-left: 30px;
  background-position: top left;
  background-repeat: no-repeat;
  margin-bottom: 10px;
}

.productSupport .s {
  margin-top: 10px;
}

.productSupport .s a {
  font-size: 16px;
  line-height: 24px;
  color: #f53d2d;
  font-weight: bold;
}

.productSupport .s a:hover {
  color: #444444;
}

.boxProduct2 > .title {
  font-size: 16px;
  line-height: 24px;
  font-weight: bold;
  text-transform: uppercase;
  background: #eeeeee;
  padding: 8px 15px;
}

.boxProduct2 {
  background: #ffffff;
}

.boxProduct2 > .content {
  padding: 15px 20px;
}

.boxProduct2.border {
  border: solid 1px #dbdbdb;
  border-top: none;
}

/*========================================================*/
.the-content .color {
  color: #d10000;
}

.more1 .title {
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 10px;
}

.more1 ul {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.more1 ul li {
  padding-right: 12px;
  margin-right: 12px;
  border-right: solid 1px #f53d2d;
}

.more1 ul li a {
  display: block;
  color: #f53d2d;
}

.more1 ul li a:hover {
  color: #444444;
}

/*==========================================================*/
.productTrademark .img {
  width: 200px;
  float: left;
}

.productTrademark .txt {
  overflow: hidden;
}

/*============================================================*/
.slideProductOther .slick-arrow {
  width: 40px;
  height: 50px;
  border: solid 1px #dddddd;
  padding: 0;
  font-size: 0;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  background: #ffffff;
  z-index: 1;
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.slideProductOther .slick-arrow:before {
  font-family: FontAwesome;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  font-size: 30px;
  line-height: 30px;
}

.slideProductOther .slick-prev {
  left: -1px;
}

.slideProductOther .slick-next {
  right: 0px;
}

.slideProductOther .slick-prev:before {
  content: "\f104";
}

.slideProductOther .slick-next:before {
  content: "\f105";
}

.slideProductOther .slick-arrow:hover {
  background: #f5f5f5;
}

.slideProductOther {
  margin-right: -1px;
}

.slideProductOther .item {
  border-right: solid 1px #dbdbdb;
}

.slideProductOther .product .price {
  display: block;
  position: relative;
}

.slideProductOther .product .price .group {
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

/*==========================================================*/
.productCat {
  margin: 0 -10px;
  margin-bottom: -15px;
}

.productCat:after {
  content: "";
  display: block;
  clear: both;
}

.productCat li {
  width: 20%;
  float: left;
  padding: 0 10px;
  margin-bottom: 15px;
}

.productCat li a {
  display: block;
  padding-left: 30px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  position: relative;
}

.productCat li a img {
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  max-height: 30px;
  max-width: 25px;
}

/*========================================================*/
.productGroup .filter-group {
  background: #555555;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  padding: 10px 20px;
}

.productGroup .filter-group .filter {
  margin-right: 20px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
}

.productGroup .filter-group .filter .txt {
  font-size: 16px;
  line-height: 24px;
  color: #ffffff;
  text-transform: uppercase;
  margin-right: 10px;
  font-weight: bold;
}

.productGroup .filter-group .filter select {
  height: 40px;
  width: 220px;
  border: none;
  padding-left: 20px;
}

.productGroup .content {
  padding: 15px;
  border: solid 5px #555;
  border-top: none;
}

.productGroup .content .txt {
  font-size: 16px;
  line-height: 24px;
  text-transform: uppercase;
  margin-bottom: 15px;
  font-weight: bold;
}

.productGroup table {
  width: 100%;
}

.productGroup table tr th {
  font-weight: bold;
  text-transform: uppercase;
  background: #f5f5f5;
  border-bottom: solid 1px #dcdcdc;
  padding: 16px 20px;
}

.productGroup table tr td {
  padding: 15px 20px;
  border-bottom: solid 1px #dbdbdb;
}

.productGroup table .img {
  max-width: 60px;
}

.productGroup table p {
  padding: 0;
}

.productGroup table .price .reduce {
  font-size: 16px;
  line-height: 24px;
  font-weight: bold;
  color: #d10000;
  margin-bottom: 5px;
}

.productGroup table .price .normal {
  color: #999999;
  text-decoration: line-through;
  margin-bottom: 5px;
}

.productGroup table .price .per {
  font-size: 13px;
  line-height: 21px;
  background: #d10000;
  border-radius: 3px;
  display: inline-block;
  font-weight: bold;
  color: #ffffff;
  padding: 2px 6px;
  margin-bottom: 5px;
}

.productGroup table .cart form {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 10px;
}

.productGroup table .cart input {
  width: 48%;
  height: 40px;
  border: solid 1px #999999;
  text-align: center;
  font-size: 18px;
  line-height: 26px;
}

.productGroup table .cart button {
  width: 48%;
  height: 40px;
  background: #f53d2d;
  border: none;
  color: #ffffff;
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.productGroup table .cart button:hover {
  background: #444444;
}

.productGroup table .ssCart a {
  display: block;
  background: #f2f2f2;
  padding: 11px 20px;
  text-align: center;
}

.productGroup table .ssCart a span {
  padding-left: 20px;
  position: relative;
}

.productGroup table .ssCart a span:before {
  font-family: fontAwesome;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.productGroup table .ssCart a:hover {
  background: #444444;
  color: #ffffff;
}

.mc-filter-group {
  font-size: 16px;
  line-height: 24px;
  color: #ffffff;
  font-weight: bold;
  text-transform: uppercase;
  position: relative;
  cursor: pointer;
}

.mc-filter-group:before {
  content: "\f0d7";
  font-family: FontAwesome;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

/*==============================================================*/
.productPriceHotDeal {
  color: #ffffff;
  background: #e40000;
  text-align: center;
  padding: 10px 10px;
  position: relative;
}

.productPriceHotDeal .reduce {
  font-size: 35px;
  line-height: 43px;
  font-weight: bold;
  margin-bottom: 5px;
}

.productPriceHotDeal .normal {
  color: #ff9f9f;
  text-decoration: line-through;
}

.productCountCount {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 15px 20px;
  border-bottom: solid 1px #dbdbdb;
}

.productCountCount div {
  padding-left: 25px;
  position: relative;
  font-size: 16px;
  line-height: 24px;
}

.productCountCount div:before {
  font-family: FontAwesome;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.productCountCount strong.c {
  color: #d10000;
}

.productCountDown {
  padding: 20px;
  border-bottom: solid 1px #dbdbdb;
}

/*======================================================*/
.titleDesProduct a {
  color: #0056c1;
}

.titleDesProduct a:hover {
  color: #f53d2d;
}

.titleTimthay {
  padding: 15px 20px;
  border-top: solid 1px #dbdbdb;
}

.btn_down {
  margin-top: 20px;
}

a.down_file {
  text-align: center;
  color: #fff;
  background: #f53d2d;
  padding: 10px;
}

a.down_file:hover {
  color: #fff;
}

/*==========================================================================*/
/*============================RESPONSIVE====================================*/
/*==========================================================================*/
@media all and (max-width: 1024px) {
  .productWrap .col1 {
    width: 40%;
    border-bottom: solid 1px #dbdbdb;
  }

  .productWrap .col2 {
    width: 60%;
    border-bottom: solid 1px #dbdbdb;
    border-right: none;
  }

  .productWrap .col3 {
    width: 100%;
  }
}
@media all and (max-width: 991px) {
  .productHD {
    height: initial;
  }

  .product .price {
    display: block;
  }

  .product .group {
    display: none;
  }

  .product .ss {
    display: none;
  }

  .boxHome .slideProduct .slick-list {
    overflow: hidden;
  }

  .bgBlack {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    z-index: 9;
  }

  .bgBlack.active {
    opacity: 1;
    visibility: initial;
  }

  .mod-content #ml-sidebar {
    max-width: 275px;
    position: fixed;
    height: 100%;
    background: #ffffff;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
    border-right: solid 5px #f53d2d;
  }

  .mod-content #ml-sidebar.active {
    -webkit-transform: initial;
    -ms-transform: initial;
    -o-transform: initial;
    transform: initial;
  }

  .mod-content #ml-sidebar .wrap {
    height: 100%;
    overflow: auto;
  }

  .mod-content #ml-sidebar .toggle {
    display: block;
  }

  .mod-content #ml-sidebar.active .toggle {
    right: -70px;
  }

  .mod-content #ml-sidebar .toggle:before {
    content: "\f100";
    font-family: FontAwesome;
    position: absolute;
    right: 20px;
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(90deg);
    -ms-transform: translateY(-50%) rotate(90deg);
    -o-transform: translateY(-50%) rotate(90deg);
    transform: translateY(-50%) rotate(90deg);
    font-size: 20px;
    line-height: 30px;
  }

  .mod-content #ml-sidebar.active .toggle:before {
    content: "\f101";
  }

  .boxFilter .content {
    max-height: initial;
  }

  .productTools {
    display: block;
  }

  .menuFilter ul li a {
    padding: 9px 15px;
  }

  .menuFilter {
    margin-bottom: 10px;
  }

  .gridP .col {
    width: 33.333333%;
  }

  .productToolsTop .menuAffix {
    width: 180px;
  }

  .productToolsTop .menuAffix ul li a i,
  .productToolsTop .menuAffix ul li a .sl {
    margin-right: 0;
  }

  .productToolsTop .menuAffix ul li a span,
  .productToolsTop .pt,
  .productToolsTop .formCart .price {
    display: none;
  }

  .productCat li {
    width: 25%;
  }

  .productGroup .title {
    background: #555555;
    padding: 15px 20px;
  }

  .productGroup .filter-group {
    background: none;
    padding: 0;
    display: block;
    display: none;
  }

  .productGroup .filter-group .filter {
    margin-bottom: 10px;
    margin-right: 0;
    margin-top: 15px;
  }

  .productGroup .filter-group .filter .txt {
    width: 100px;
  }

  .productGroup .filter-group .filter select {
    width: 100%;
  }

  .productGroup.showfilter .filter-group {
    display: block;
  }

  .productGroup table thead {
    display: none;
  }

  .productGroup table tr {
    border-bottom: solid 1px #dbdbdb;
    display: block;
    padding: 15px 15px 15px 75px;
    position: relative;
  }

  .productGroup table tr td {
    display: block;
    padding: 0;
    border: none;
    margin-bottom: 5px;
  }

  .productGroup table tr td:first-child {
    position: absolute;
    width: 60px;
    top: 0;
    left: 0;
  }

  .productGroup table tr td:before {
    content: attr(data-att);
    font-size: 14px;
    line-height: 22px;
    font-weight: bold;
    color: #f53d2d;
    text-transform: uppercase;
    margin-right: 10px;
  }

  .productGroup table .cart {
    max-width: 200px;
  }
}
@media all and (max-width: 768px) {
  .gridP .col {
    width: 50%;
  }

  .productWrap .col1,
  .productWrap .col2,
  .productWrap .col3 {
    width: 100%;
  }

  .productWrap .col2 {
    border: none;
  }

  .share_ss {
    margin-bottom: 30px;
  }

  .productTrademark .img {
    float: none;
    margin-bottom: 30px;
    text-align: center;
    width: initial;
  }

  .productCat li {
    width: 33.333333%;
  }
}
@media all and (max-width: 640px) {
  .productCat li {
    width: 50%;
  }
}
@media all and (max-width: 440px) {
  .productCat li {
    width: 100%;
  }

  .productCountCount {
    display: block;
  }
}
@media all and (max-width: 400px) {
  .menuFilter ul li a {
    font-size: 13px;
    line-height: 21px;
    padding: 9px 10px;
  }

  .productSort {
    display: block;
  }

  .productSort select {
    width: 100%;
    margin: 0;
    margin-bottom: 10px;
  }
}
@media all and (max-width: 355px) {
  .gridP .col {
    width: 100%;
  }
}
